--GENERATED ON: 05/12/2024 07:01:10


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['wh-a-hoverfront'] = {
	TEX_WIDTH=1012,
	TEX_HEIGHT=180,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0217391304347826,0),
		[3]=v2fM(0,0434782608695652,0),
		[4]=v2fM(0,0652173913043478,0),
		[5]=v2fM(0,0869565217391304,0),
		[6]=v2fM(0,108695652173913,0),
		[7]=v2fM(0,130434782608696,0),
		[8]=v2fM(0,152173913043478,0),
		[9]=v2fM(0,173913043478261,0),
		[10]=v2fM(0,195652173913043,0),
		[11]=v2fM(0,217391304347826,0),
		[12]=v2fM(0,239130434782609,0),
		[13]=v2fM(0,260869565217391,0),
		[14]=v2fM(0,282608695652174,0),
		[15]=v2fM(0,304347826086957,0),
		[16]=v2fM(0,326086956521739,0),
		[17]=v2fM(0,347826086956522,0),
		[18]=v2fM(0,369565217391304,0),
		[19]=v2fM(0,391304347826087,0),
		[20]=v2fM(0,41304347826087,0),
		[21]=v2fM(0,434782608695652,0),
		[22]=v2fM(0,456521739130435,0),
		[23]=v2fM(0,478260869565217,0),
		[24]=v2fM(0,5,0),
		[25]=v2fM(0,521739130434783,0),
		[26]=v2fM(0,543478260869565,0),
		[27]=v2fM(0,565217391304348,0),
		[28]=v2fM(0,58695652173913,0),
		[29]=v2fM(0,608695652173913,0),
		[30]=v2fM(0,630434782608696,0),
		[31]=v2fM(0,652173913043478,0),
		[32]=v2fM(0,673913043478261,0),
		[33]=v2fM(0,695652173913043,0),
		[34]=v2fM(0,717391304347826,0),
		[35]=v2fM(0,739130434782609,0),
		[36]=v2fM(0,760869565217391,0),
		[37]=v2fM(0,782608695652174,0),
		[38]=v2fM(0,804347826086957,0),
		[39]=v2fM(0,826086956521739,0),
		[40]=v2fM(0,847826086956522,0),
		[41]=v2fM(0,869565217391304,0),
		[42]=v2fM(0,891304347826087,0),
		[43]=v2fM(0,91304347826087,0),
		[44]=v2fM(0,934782608695652,0),
		[45]=v2fM(0,956521739130435,0),
		[46]=v2fM(0,978260869565217,0),
		[47]=v2fM(0,0,2),
		[48]=v2fM(0,0217391304347826,0,2),
		[49]=v2fM(0,0434782608695652,0,2),
		[50]=v2fM(0,0652173913043478,0,2),
		[51]=v2fM(0,0869565217391304,0,2),
		[52]=v2fM(0,108695652173913,0,2),
		[53]=v2fM(0,130434782608696,0,2),
		[54]=v2fM(0,152173913043478,0,2),
		[55]=v2fM(0,173913043478261,0,2),
		[56]=v2fM(0,195652173913043,0,2),
		[57]=v2fM(0,217391304347826,0,2),
		[58]=v2fM(0,239130434782609,0,2),
		[59]=v2fM(0,260869565217391,0,2),
		[60]=v2fM(0,282608695652174,0,2),
		[61]=v2fM(0,304347826086957,0,2),
		[62]=v2fM(0,326086956521739,0,2),
		[63]=v2fM(0,347826086956522,0,2),
		[64]=v2fM(0,369565217391304,0,2),
		[65]=v2fM(0,391304347826087,0,2),
		[66]=v2fM(0,41304347826087,0,2),
		[67]=v2fM(0,434782608695652,0,2),
		[68]=v2fM(0,456521739130435,0,2),
		[69]=v2fM(0,478260869565217,0,2),
		[70]=v2fM(0,5,0,2),
		[71]=v2fM(0,521739130434783,0,2),
		[72]=v2fM(0,543478260869565,0,2),
		[73]=v2fM(0,565217391304348,0,2),
		[74]=v2fM(0,58695652173913,0,2),
		[75]=v2fM(0,608695652173913,0,2),
		[76]=v2fM(0,630434782608696,0,2),
		[77]=v2fM(0,652173913043478,0,2),
		[78]=v2fM(0,673913043478261,0,2),
		[79]=v2fM(0,695652173913043,0,2),
		[80]=v2fM(0,717391304347826,0,2),
		[81]=v2fM(0,739130434782609,0,2),
		[82]=v2fM(0,760869565217391,0,2),
		[83]=v2fM(0,782608695652174,0,2),
		[84]=v2fM(0,804347826086957,0,2),
		[85]=v2fM(0,826086956521739,0,2),
		[86]=v2fM(0,847826086956522,0,2),
		[87]=v2fM(0,869565217391304,0,2),
		[88]=v2fM(0,891304347826087,0,2),
		[89]=v2fM(0,91304347826087,0,2),
		[90]=v2fM(0,934782608695652,0,2),
		[91]=v2fM(0,956521739130435,0,2),
		[92]=v2fM(0,978260869565217,0,2),
		[93]=v2fM(0,0,4),
		[94]=v2fM(0,0217391304347826,0,4),
		[95]=v2fM(0,0434782608695652,0,4),
		[96]=v2fM(0,0652173913043478,0,4),
		[97]=v2fM(0,0869565217391304,0,4),
		[98]=v2fM(0,108695652173913,0,4),
		[99]=v2fM(0,130434782608696,0,4),
		[100]=v2fM(0,152173913043478,0,4),
		[101]=v2fM(0,173913043478261,0,4),
		[102]=v2fM(0,195652173913043,0,4),
		[103]=v2fM(0,217391304347826,0,4),
		[104]=v2fM(0,239130434782609,0,4),
		[105]=v2fM(0,260869565217391,0,4),
		[106]=v2fM(0,282608695652174,0,4),
		[107]=v2fM(0,304347826086957,0,4),
		[108]=v2fM(0,326086956521739,0,4),
		[109]=v2fM(0,347826086956522,0,4),
		[110]=v2fM(0,369565217391304,0,4),
		[111]=v2fM(0,391304347826087,0,4),
		[112]=v2fM(0,41304347826087,0,4),
		[113]=v2fM(0,434782608695652,0,4),
		[114]=v2fM(0,456521739130435,0,4),
		[115]=v2fM(0,478260869565217,0,4),
		[116]=v2fM(0,5,0,4),
		[117]=v2fM(0,521739130434783,0,4),
		[118]=v2fM(0,543478260869565,0,4),
		[119]=v2fM(0,565217391304348,0,4),
		[120]=v2fM(0,58695652173913,0,4),
		[121]=v2fM(0,608695652173913,0,4),
		[122]=v2fM(0,630434782608696,0,4),
		[123]=v2fM(0,652173913043478,0,4),
		[124]=v2fM(0,673913043478261,0,4),
		[125]=v2fM(0,695652173913043,0,4),
		[126]=v2fM(0,717391304347826,0,4),
		[127]=v2fM(0,739130434782609,0,4),
		[128]=v2fM(0,760869565217391,0,4),
		[129]=v2fM(0,782608695652174,0,4),
		[130]=v2fM(0,804347826086957,0,4),
		[131]=v2fM(0,826086956521739,0,4),
		[132]=v2fM(0,847826086956522,0,4),
		[133]=v2fM(0,869565217391304,0,4),
		[134]=v2fM(0,891304347826087,0,4),
		[135]=v2fM(0,91304347826087,0,4),
		[136]=v2fM(0,934782608695652,0,4),
		[137]=v2fM(0,956521739130435,0,4),
		[138]=v2fM(0,978260869565217,0,4),
		[139]=v2fM(0,0,6),
		[140]=v2fM(0,0217391304347826,0,6),
		[141]=v2fM(0,0434782608695652,0,6),
		[142]=v2fM(0,0652173913043478,0,6),
		[143]=v2fM(0,0869565217391304,0,6),
		[144]=v2fM(0,108695652173913,0,6),
		[145]=v2fM(0,130434782608696,0,6),
		[146]=v2fM(0,152173913043478,0,6),
		[147]=v2fM(0,173913043478261,0,6),
		[148]=v2fM(0,195652173913043,0,6),
		[149]=v2fM(0,217391304347826,0,6),
		[150]=v2fM(0,239130434782609,0,6),
		[151]=v2fM(0,260869565217391,0,6),
		[152]=v2fM(0,282608695652174,0,6),
		[153]=v2fM(0,304347826086957,0,6),
		[154]=v2fM(0,326086956521739,0,6),
		[155]=v2fM(0,347826086956522,0,6),
		[156]=v2fM(0,369565217391304,0,6),
		[157]=v2fM(0,391304347826087,0,6),
		[158]=v2fM(0,41304347826087,0,6),
		[159]=v2fM(0,434782608695652,0,6),
		[160]=v2fM(0,456521739130435,0,6),
		[161]=v2fM(0,478260869565217,0,6),
		[162]=v2fM(0,5,0,6),
		[163]=v2fM(0,521739130434783,0,6),
		[164]=v2fM(0,543478260869565,0,6),
		[165]=v2fM(0,565217391304348,0,6),
		[166]=v2fM(0,58695652173913,0,6),
		[167]=v2fM(0,608695652173913,0,6),
		[168]=v2fM(0,630434782608696,0,6),
		[169]=v2fM(0,652173913043478,0,6),
		[170]=v2fM(0,673913043478261,0,6),
		[171]=v2fM(0,695652173913043,0,6),
		[172]=v2fM(0,717391304347826,0,6),
		[173]=v2fM(0,739130434782609,0,6),
		[174]=v2fM(0,760869565217391,0,6),
		[175]=v2fM(0,782608695652174,0,6),
		[176]=v2fM(0,804347826086957,0,6),
		[177]=v2fM(0,826086956521739,0,6),
		[178]=v2fM(0,847826086956522,0,6),
		[179]=v2fM(0,869565217391304,0,6),
		[180]=v2fM(0,891304347826087,0,6),
		[181]=v2fM(0,91304347826087,0,6),
		[182]=v2fM(0,934782608695652,0,6),
		[183]=v2fM(0,956521739130435,0,6),
		[184]=v2fM(0,978260869565217,0,6),
		[185]=v2fM(0,0,8),
		[186]=v2fM(0,0217391304347826,0,8),
		[187]=v2fM(0,0434782608695652,0,8),
		[188]=v2fM(0,0652173913043478,0,8),
		[189]=v2fM(0,0869565217391304,0,8),
		[190]=v2fM(0,108695652173913,0,8),
		[191]=v2fM(0,130434782608696,0,8),
		[192]=v2fM(0,152173913043478,0,8),
		[193]=v2fM(0,173913043478261,0,8),
		[194]=v2fM(0,195652173913043,0,8),
		[195]=v2fM(0,217391304347826,0,8),
		[196]=v2fM(0,239130434782609,0,8),
		[197]=v2fM(0,260869565217391,0,8),
		[198]=v2fM(0,282608695652174,0,8),
		[199]=v2fM(0,304347826086957,0,8),
		[200]=v2fM(0,326086956521739,0,8),
		[201]=v2fM(0,347826086956522,0,8),
		[202]=v2fM(0,369565217391304,0,8),
		[203]=v2fM(0,391304347826087,0,8),
		[204]=v2fM(0,41304347826087,0,8),
		[205]=v2fM(0,434782608695652,0,8),
		[206]=v2fM(0,456521739130435,0,8),
		[207]=v2fM(0,478260869565217,0,8),
		[208]=v2fM(0,5,0,8),
		[209]=v2fM(0,521739130434783,0,8),
		[210]=v2fM(0,543478260869565,0,8),
		[211]=v2fM(0,565217391304348,0,8),
		[212]=v2fM(0,58695652173913,0,8),
		[213]=v2fM(0,608695652173913,0,8),
		[214]=v2fM(0,630434782608696,0,8),
		[215]=v2fM(0,652173913043478,0,8),
		[216]=v2fM(0,673913043478261,0,8),
	},
	FRAME_SIZES={
		[1]={WIDTH=22,HEIGHT=36},
		[2]={WIDTH=22,HEIGHT=36},
		[3]={WIDTH=22,HEIGHT=36},
		[4]={WIDTH=22,HEIGHT=36},
		[5]={WIDTH=22,HEIGHT=36},
		[6]={WIDTH=22,HEIGHT=36},
		[7]={WIDTH=22,HEIGHT=36},
		[8]={WIDTH=22,HEIGHT=36},
		[9]={WIDTH=22,HEIGHT=36},
		[10]={WIDTH=22,HEIGHT=36},
		[11]={WIDTH=22,HEIGHT=36},
		[12]={WIDTH=22,HEIGHT=36},
		[13]={WIDTH=22,HEIGHT=36},
		[14]={WIDTH=22,HEIGHT=36},
		[15]={WIDTH=22,HEIGHT=36},
		[16]={WIDTH=22,HEIGHT=36},
		[17]={WIDTH=22,HEIGHT=36},
		[18]={WIDTH=22,HEIGHT=36},
		[19]={WIDTH=22,HEIGHT=36},
		[20]={WIDTH=22,HEIGHT=36},
		[21]={WIDTH=22,HEIGHT=36},
		[22]={WIDTH=22,HEIGHT=36},
		[23]={WIDTH=22,HEIGHT=36},
		[24]={WIDTH=22,HEIGHT=36},
		[25]={WIDTH=22,HEIGHT=36},
		[26]={WIDTH=22,HEIGHT=36},
		[27]={WIDTH=22,HEIGHT=36},
		[28]={WIDTH=22,HEIGHT=36},
		[29]={WIDTH=22,HEIGHT=36},
		[30]={WIDTH=22,HEIGHT=36},
		[31]={WIDTH=22,HEIGHT=36},
		[32]={WIDTH=22,HEIGHT=36},
		[33]={WIDTH=22,HEIGHT=36},
		[34]={WIDTH=22,HEIGHT=36},
		[35]={WIDTH=22,HEIGHT=36},
		[36]={WIDTH=22,HEIGHT=36},
		[37]={WIDTH=22,HEIGHT=36},
		[38]={WIDTH=22,HEIGHT=36},
		[39]={WIDTH=22,HEIGHT=36},
		[40]={WIDTH=22,HEIGHT=36},
		[41]={WIDTH=22,HEIGHT=36},
		[42]={WIDTH=22,HEIGHT=36},
		[43]={WIDTH=22,HEIGHT=36},
		[44]={WIDTH=22,HEIGHT=36},
		[45]={WIDTH=22,HEIGHT=36},
		[46]={WIDTH=22,HEIGHT=36},
		[47]={WIDTH=22,HEIGHT=36},
		[48]={WIDTH=22,HEIGHT=36},
		[49]={WIDTH=22,HEIGHT=36},
		[50]={WIDTH=22,HEIGHT=36},
		[51]={WIDTH=22,HEIGHT=36},
		[52]={WIDTH=22,HEIGHT=36},
		[53]={WIDTH=22,HEIGHT=36},
		[54]={WIDTH=22,HEIGHT=36},
		[55]={WIDTH=22,HEIGHT=36},
		[56]={WIDTH=22,HEIGHT=36},
		[57]={WIDTH=22,HEIGHT=36},
		[58]={WIDTH=22,HEIGHT=36},
		[59]={WIDTH=22,HEIGHT=36},
		[60]={WIDTH=22,HEIGHT=36},
		[61]={WIDTH=22,HEIGHT=36},
		[62]={WIDTH=22,HEIGHT=36},
		[63]={WIDTH=22,HEIGHT=36},
		[64]={WIDTH=22,HEIGHT=36},
		[65]={WIDTH=22,HEIGHT=36},
		[66]={WIDTH=22,HEIGHT=36},
		[67]={WIDTH=22,HEIGHT=36},
		[68]={WIDTH=22,HEIGHT=36},
		[69]={WIDTH=22,HEIGHT=36},
		[70]={WIDTH=22,HEIGHT=36},
		[71]={WIDTH=22,HEIGHT=36},
		[72]={WIDTH=22,HEIGHT=36},
		[73]={WIDTH=22,HEIGHT=36},
		[74]={WIDTH=22,HEIGHT=36},
		[75]={WIDTH=22,HEIGHT=36},
		[76]={WIDTH=22,HEIGHT=36},
		[77]={WIDTH=22,HEIGHT=36},
		[78]={WIDTH=22,HEIGHT=36},
		[79]={WIDTH=22,HEIGHT=36},
		[80]={WIDTH=22,HEIGHT=36},
		[81]={WIDTH=22,HEIGHT=36},
		[82]={WIDTH=22,HEIGHT=36},
		[83]={WIDTH=22,HEIGHT=36},
		[84]={WIDTH=22,HEIGHT=36},
		[85]={WIDTH=22,HEIGHT=36},
		[86]={WIDTH=22,HEIGHT=36},
		[87]={WIDTH=22,HEIGHT=36},
		[88]={WIDTH=22,HEIGHT=36},
		[89]={WIDTH=22,HEIGHT=36},
		[90]={WIDTH=22,HEIGHT=36},
		[91]={WIDTH=22,HEIGHT=36},
		[92]={WIDTH=22,HEIGHT=36},
		[93]={WIDTH=22,HEIGHT=36},
		[94]={WIDTH=22,HEIGHT=36},
		[95]={WIDTH=22,HEIGHT=36},
		[96]={WIDTH=22,HEIGHT=36},
		[97]={WIDTH=22,HEIGHT=36},
		[98]={WIDTH=22,HEIGHT=36},
		[99]={WIDTH=22,HEIGHT=36},
		[100]={WIDTH=22,HEIGHT=36},
		[101]={WIDTH=22,HEIGHT=36},
		[102]={WIDTH=22,HEIGHT=36},
		[103]={WIDTH=22,HEIGHT=36},
		[104]={WIDTH=22,HEIGHT=36},
		[105]={WIDTH=22,HEIGHT=36},
		[106]={WIDTH=22,HEIGHT=36},
		[107]={WIDTH=22,HEIGHT=36},
		[108]={WIDTH=22,HEIGHT=36},
		[109]={WIDTH=22,HEIGHT=36},
		[110]={WIDTH=22,HEIGHT=36},
		[111]={WIDTH=22,HEIGHT=36},
		[112]={WIDTH=22,HEIGHT=36},
		[113]={WIDTH=22,HEIGHT=36},
		[114]={WIDTH=22,HEIGHT=36},
		[115]={WIDTH=22,HEIGHT=36},
		[116]={WIDTH=22,HEIGHT=36},
		[117]={WIDTH=22,HEIGHT=36},
		[118]={WIDTH=22,HEIGHT=36},
		[119]={WIDTH=22,HEIGHT=36},
		[120]={WIDTH=22,HEIGHT=36},
		[121]={WIDTH=22,HEIGHT=36},
		[122]={WIDTH=22,HEIGHT=36},
		[123]={WIDTH=22,HEIGHT=36},
		[124]={WIDTH=22,HEIGHT=36},
		[125]={WIDTH=22,HEIGHT=36},
		[126]={WIDTH=22,HEIGHT=36},
		[127]={WIDTH=22,HEIGHT=36},
		[128]={WIDTH=22,HEIGHT=36},
		[129]={WIDTH=22,HEIGHT=36},
		[130]={WIDTH=22,HEIGHT=36},
		[131]={WIDTH=22,HEIGHT=36},
		[132]={WIDTH=22,HEIGHT=36},
		[133]={WIDTH=22,HEIGHT=36},
		[134]={WIDTH=22,HEIGHT=36},
		[135]={WIDTH=22,HEIGHT=36},
		[136]={WIDTH=22,HEIGHT=36},
		[137]={WIDTH=22,HEIGHT=36},
		[138]={WIDTH=22,HEIGHT=36},
		[139]={WIDTH=22,HEIGHT=36},
		[140]={WIDTH=22,HEIGHT=36},
		[141]={WIDTH=22,HEIGHT=36},
		[142]={WIDTH=22,HEIGHT=36},
		[143]={WIDTH=22,HEIGHT=36},
		[144]={WIDTH=22,HEIGHT=36},
		[145]={WIDTH=22,HEIGHT=36},
		[146]={WIDTH=22,HEIGHT=36},
		[147]={WIDTH=22,HEIGHT=36},
		[148]={WIDTH=22,HEIGHT=36},
		[149]={WIDTH=22,HEIGHT=36},
		[150]={WIDTH=22,HEIGHT=36},
		[151]={WIDTH=22,HEIGHT=36},
		[152]={WIDTH=22,HEIGHT=36},
		[153]={WIDTH=22,HEIGHT=36},
		[154]={WIDTH=22,HEIGHT=36},
		[155]={WIDTH=22,HEIGHT=36},
		[156]={WIDTH=22,HEIGHT=36},
		[157]={WIDTH=22,HEIGHT=36},
		[158]={WIDTH=22,HEIGHT=36},
		[159]={WIDTH=22,HEIGHT=36},
		[160]={WIDTH=22,HEIGHT=36},
		[161]={WIDTH=22,HEIGHT=36},
		[162]={WIDTH=22,HEIGHT=36},
		[163]={WIDTH=22,HEIGHT=36},
		[164]={WIDTH=22,HEIGHT=36},
		[165]={WIDTH=22,HEIGHT=36},
		[166]={WIDTH=22,HEIGHT=36},
		[167]={WIDTH=22,HEIGHT=36},
		[168]={WIDTH=22,HEIGHT=36},
		[169]={WIDTH=22,HEIGHT=36},
		[170]={WIDTH=22,HEIGHT=36},
		[171]={WIDTH=22,HEIGHT=36},
		[172]={WIDTH=22,HEIGHT=36},
		[173]={WIDTH=22,HEIGHT=36},
		[174]={WIDTH=22,HEIGHT=36},
		[175]={WIDTH=22,HEIGHT=36},
		[176]={WIDTH=22,HEIGHT=36},
		[177]={WIDTH=22,HEIGHT=36},
		[178]={WIDTH=22,HEIGHT=36},
		[179]={WIDTH=22,HEIGHT=36},
		[180]={WIDTH=22,HEIGHT=36},
		[181]={WIDTH=22,HEIGHT=36},
		[182]={WIDTH=22,HEIGHT=36},
		[183]={WIDTH=22,HEIGHT=36},
		[184]={WIDTH=22,HEIGHT=36},
		[185]={WIDTH=22,HEIGHT=36},
		[186]={WIDTH=22,HEIGHT=36},
		[187]={WIDTH=22,HEIGHT=36},
		[188]={WIDTH=22,HEIGHT=36},
		[189]={WIDTH=22,HEIGHT=36},
		[190]={WIDTH=22,HEIGHT=36},
		[191]={WIDTH=22,HEIGHT=36},
		[192]={WIDTH=22,HEIGHT=36},
		[193]={WIDTH=22,HEIGHT=36},
		[194]={WIDTH=22,HEIGHT=36},
		[195]={WIDTH=22,HEIGHT=36},
		[196]={WIDTH=22,HEIGHT=36},
		[197]={WIDTH=22,HEIGHT=36},
		[198]={WIDTH=22,HEIGHT=36},
		[199]={WIDTH=22,HEIGHT=36},
		[200]={WIDTH=22,HEIGHT=36},
		[201]={WIDTH=22,HEIGHT=36},
		[202]={WIDTH=22,HEIGHT=36},
		[203]={WIDTH=22,HEIGHT=36},
		[204]={WIDTH=22,HEIGHT=36},
		[205]={WIDTH=22,HEIGHT=36},
		[206]={WIDTH=22,HEIGHT=36},
		[207]={WIDTH=22,HEIGHT=36},
		[208]={WIDTH=22,HEIGHT=36},
		[209]={WIDTH=22,HEIGHT=36},
		[210]={WIDTH=22,HEIGHT=36},
		[211]={WIDTH=22,HEIGHT=36},
		[212]={WIDTH=22,HEIGHT=36},
		[213]={WIDTH=22,HEIGHT=36},
		[214]={WIDTH=22,HEIGHT=36},
		[215]={WIDTH=22,HEIGHT=36},
		[216]={WIDTH=22,HEIGHT=36},
	},
	FRAME_INDEXS={
		['wh-a-hoverfront0144']=1,
		['wh-a-hoverfront0143']=2,
		['wh-a-hoverfront0142']=3,
		['wh-a-hoverfront0147']=4,
		['wh-a-hoverfront0146']=5,
		['wh-a-hoverfront0145']=6,
		['wh-a-hoverfront0141']=7,
		['wh-a-hoverfront0137']=8,
		['wh-a-hoverfront0136']=9,
		['wh-a-hoverfront0135']=10,
		['wh-a-hoverfront0140']=11,
		['wh-a-hoverfront0139']=12,
		['wh-a-hoverfront0138']=13,
		['wh-a-hoverfront0148']=14,
		['wh-a-hoverfront0158']=15,
		['wh-a-hoverfront0157']=16,
		['wh-a-hoverfront0156']=17,
		['wh-a-hoverfront0161']=18,
		['wh-a-hoverfront0160']=19,
		['wh-a-hoverfront0159']=20,
		['wh-a-hoverfront0155']=21,
		['wh-a-hoverfront0151']=22,
		['wh-a-hoverfront0150']=23,
		['wh-a-hoverfront0149']=24,
		['wh-a-hoverfront0154']=25,
		['wh-a-hoverfront0153']=26,
		['wh-a-hoverfront0152']=27,
		['wh-a-hoverfront0117']=28,
		['wh-a-hoverfront0116']=29,
		['wh-a-hoverfront0115']=30,
		['wh-a-hoverfront0120']=31,
		['wh-a-hoverfront0119']=32,
		['wh-a-hoverfront0118']=33,
		['wh-a-hoverfront0114']=34,
		['wh-a-hoverfront0110']=35,
		['wh-a-hoverfront0109']=36,
		['wh-a-hoverfront0108']=37,
		['wh-a-hoverfront0113']=38,
		['wh-a-hoverfront0112']=39,
		['wh-a-hoverfront0111']=40,
		['wh-a-hoverfront0121']=41,
		['wh-a-hoverfront0131']=42,
		['wh-a-hoverfront0130']=43,
		['wh-a-hoverfront0129']=44,
		['wh-a-hoverfront0134']=45,
		['wh-a-hoverfront0133']=46,
		['wh-a-hoverfront0132']=47,
		['wh-a-hoverfront0128']=48,
		['wh-a-hoverfront0124']=49,
		['wh-a-hoverfront0123']=50,
		['wh-a-hoverfront0122']=51,
		['wh-a-hoverfront0127']=52,
		['wh-a-hoverfront0126']=53,
		['wh-a-hoverfront0125']=54,
		['wh-a-hoverfront0198']=55,
		['wh-a-hoverfront0197']=56,
		['wh-a-hoverfront0196']=57,
		['wh-a-hoverfront0201']=58,
		['wh-a-hoverfront0200']=59,
		['wh-a-hoverfront0199']=60,
		['wh-a-hoverfront0195']=61,
		['wh-a-hoverfront0191']=62,
		['wh-a-hoverfront0190']=63,
		['wh-a-hoverfront0189']=64,
		['wh-a-hoverfront0194']=65,
		['wh-a-hoverfront0193']=66,
		['wh-a-hoverfront0192']=67,
		['wh-a-hoverfront0202']=68,
		['wh-a-hoverfront0212']=69,
		['wh-a-hoverfront0211']=70,
		['wh-a-hoverfront0210']=71,
		['wh-a-hoverfront0215']=72,
		['wh-a-hoverfront0214']=73,
		['wh-a-hoverfront0213']=74,
		['wh-a-hoverfront0209']=75,
		['wh-a-hoverfront0205']=76,
		['wh-a-hoverfront0204']=77,
		['wh-a-hoverfront0203']=78,
		['wh-a-hoverfront0208']=79,
		['wh-a-hoverfront0207']=80,
		['wh-a-hoverfront0206']=81,
		['wh-a-hoverfront0171']=82,
		['wh-a-hoverfront0170']=83,
		['wh-a-hoverfront0169']=84,
		['wh-a-hoverfront0174']=85,
		['wh-a-hoverfront0173']=86,
		['wh-a-hoverfront0172']=87,
		['wh-a-hoverfront0168']=88,
		['wh-a-hoverfront0164']=89,
		['wh-a-hoverfront0163']=90,
		['wh-a-hoverfront0162']=91,
		['wh-a-hoverfront0167']=92,
		['wh-a-hoverfront0166']=93,
		['wh-a-hoverfront0165']=94,
		['wh-a-hoverfront0175']=95,
		['wh-a-hoverfront0185']=96,
		['wh-a-hoverfront0184']=97,
		['wh-a-hoverfront0183']=98,
		['wh-a-hoverfront0188']=99,
		['wh-a-hoverfront0187']=100,
		['wh-a-hoverfront0186']=101,
		['wh-a-hoverfront0182']=102,
		['wh-a-hoverfront0178']=103,
		['wh-a-hoverfront0177']=104,
		['wh-a-hoverfront0176']=105,
		['wh-a-hoverfront0181']=106,
		['wh-a-hoverfront0180']=107,
		['wh-a-hoverfront0179']=108,
		['wh-a-hoverfront0036']=109,
		['wh-a-hoverfront0035']=110,
		['wh-a-hoverfront0034']=111,
		['wh-a-hoverfront0039']=112,
		['wh-a-hoverfront0038']=113,
		['wh-a-hoverfront0037']=114,
		['wh-a-hoverfront0033']=115,
		['wh-a-hoverfront0029']=116,
		['wh-a-hoverfront0028']=117,
		['wh-a-hoverfront0027']=118,
		['wh-a-hoverfront0032']=119,
		['wh-a-hoverfront0031']=120,
		['wh-a-hoverfront0030']=121,
		['wh-a-hoverfront0040']=122,
		['wh-a-hoverfront0050']=123,
		['wh-a-hoverfront0049']=124,
		['wh-a-hoverfront0048']=125,
		['wh-a-hoverfront0053']=126,
		['wh-a-hoverfront0052']=127,
		['wh-a-hoverfront0051']=128,
		['wh-a-hoverfront0047']=129,
		['wh-a-hoverfront0043']=130,
		['wh-a-hoverfront0042']=131,
		['wh-a-hoverfront0041']=132,
		['wh-a-hoverfront0046']=133,
		['wh-a-hoverfront0045']=134,
		['wh-a-hoverfront0044']=135,
		['wh-a-hoverfront0009']=136,
		['wh-a-hoverfront0008']=137,
		['wh-a-hoverfront0007']=138,
		['wh-a-hoverfront0012']=139,
		['wh-a-hoverfront0011']=140,
		['wh-a-hoverfront0010']=141,
		['wh-a-hoverfront0006']=142,
		['wh-a-hoverfront0002']=143,
		['wh-a-hoverfront0001']=144,
		['wh-a-hoverfront0000']=145,
		['wh-a-hoverfront0005']=146,
		['wh-a-hoverfront0004']=147,
		['wh-a-hoverfront0003']=148,
		['wh-a-hoverfront0013']=149,
		['wh-a-hoverfront0023']=150,
		['wh-a-hoverfront0022']=151,
		['wh-a-hoverfront0021']=152,
		['wh-a-hoverfront0026']=153,
		['wh-a-hoverfront0025']=154,
		['wh-a-hoverfront0024']=155,
		['wh-a-hoverfront0020']=156,
		['wh-a-hoverfront0016']=157,
		['wh-a-hoverfront0015']=158,
		['wh-a-hoverfront0014']=159,
		['wh-a-hoverfront0019']=160,
		['wh-a-hoverfront0018']=161,
		['wh-a-hoverfront0017']=162,
		['wh-a-hoverfront0090']=163,
		['wh-a-hoverfront0089']=164,
		['wh-a-hoverfront0088']=165,
		['wh-a-hoverfront0093']=166,
		['wh-a-hoverfront0092']=167,
		['wh-a-hoverfront0091']=168,
		['wh-a-hoverfront0087']=169,
		['wh-a-hoverfront0083']=170,
		['wh-a-hoverfront0082']=171,
		['wh-a-hoverfront0081']=172,
		['wh-a-hoverfront0086']=173,
		['wh-a-hoverfront0085']=174,
		['wh-a-hoverfront0084']=175,
		['wh-a-hoverfront0094']=176,
		['wh-a-hoverfront0104']=177,
		['wh-a-hoverfront0103']=178,
		['wh-a-hoverfront0102']=179,
		['wh-a-hoverfront0107']=180,
		['wh-a-hoverfront0106']=181,
		['wh-a-hoverfront0105']=182,
		['wh-a-hoverfront0101']=183,
		['wh-a-hoverfront0097']=184,
		['wh-a-hoverfront0096']=185,
		['wh-a-hoverfront0095']=186,
		['wh-a-hoverfront0100']=187,
		['wh-a-hoverfront0099']=188,
		['wh-a-hoverfront0098']=189,
		['wh-a-hoverfront0063']=190,
		['wh-a-hoverfront0062']=191,
		['wh-a-hoverfront0061']=192,
		['wh-a-hoverfront0066']=193,
		['wh-a-hoverfront0065']=194,
		['wh-a-hoverfront0064']=195,
		['wh-a-hoverfront0060']=196,
		['wh-a-hoverfront0056']=197,
		['wh-a-hoverfront0055']=198,
		['wh-a-hoverfront0054']=199,
		['wh-a-hoverfront0059']=200,
		['wh-a-hoverfront0058']=201,
		['wh-a-hoverfront0057']=202,
		['wh-a-hoverfront0067']=203,
		['wh-a-hoverfront0077']=204,
		['wh-a-hoverfront0076']=205,
		['wh-a-hoverfront0075']=206,
		['wh-a-hoverfront0080']=207,
		['wh-a-hoverfront0079']=208,
		['wh-a-hoverfront0078']=209,
		['wh-a-hoverfront0074']=210,
		['wh-a-hoverfront0070']=211,
		['wh-a-hoverfront0069']=212,
		['wh-a-hoverfront0068']=213,
		['wh-a-hoverfront0073']=214,
		['wh-a-hoverfront0072']=215,
		['wh-a-hoverfront0071']=216,
	},
};
